/*
 Theme Name:   SaaSpot Child
 Theme URI:    http://themeforest.net/user/VictorThemes
 Description:  SaaSpot Child Theme
 Author:       VictorThemes
 Author URI:   http://themeforest.net/user/VictorThemes/portfolio
 Template:     saaspot
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-column, two-columns, left-sidebar, right-sidebar, custom-menu, featured-images, post-formats, theme-options, translation-ready
 Text Domain:  saaspot-child
*/

/* Write Custom CSS */
button.btn--small {
    border-radius: 3px;
    background: #81D743;
    color: #fff!important;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
    padding: 10px 20px;
    text-decoration: none!important;
}
button.btn--small.blue_btn {
    background: #2B3344;
    margin-left: 10px;
}
.disabled {
  pointer-events: none;
  cursor: default;
  opacity: 0.6;
}
label.FileSelector.new {
    position: relative !important;
}
label.FileSelector.new span.wpcf7-form-control-wrap.file-127 {
    position: unset !important;
}
.saspot-file-selector input[type=file] {
    position: absolute;
    top: 0;
    right: 0!important;
    width: 100% !important;
    height: 40px!important;
    cursor: pointer;
    opacity: 0;
    z-index: 999999999999999!important;
}
.saspot-file-selector input[type=file] {
    width: 100% !important;
}
input.wpcf7-form-control.wpcf7-submit.submit_btn {
    width: 100%;
    color: #fff;
    height: 40px;
    font-size: 20px;
}